Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 12 Jan 2017 13:57:01 -0500

Colin,

Please review Steven's tab and Payroll Summary Tab that I just updated
based on what we talked on the phone. Please also write it down what you
advise about SeaTac for me and Ashish to better understand.

Thank you,
Daisy

On Thu, Jan 12, 2017 at 12:28 PM, Colin Havener <[email-masked]>
wrote:

> Hello Accounts and Ashish,
>
> Can we please review the Seattle Team in the Summay so that we can see the
> adjustments based off of
> 6hour- $100minimum
> and 12hour- $200 minimum.
>
> If you need me to go through mind body and pull this for you please let me
> know.  I am currently a little deep in paper work but I noticed there were
> no adjustments on the summary.
>
> Thank you Team.
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Wed, Jan 11, 2017 at 6:16 AM, Accounts Department <
> [email-masked]> wrote:
>
>> plz check.
>>
>> ---------- Forwarded message ----------
>> From: Ashish Dabral <[email-masked]>
>> Date: Wed, Jan 11, 2017 at 3:05 AM
>> Subject: Payroll JFK & SeaTac Location 2017.01.08
>> To: Accounts Department <[email-masked]>
>> Cc: gene <[email-masked]>, saurabh <[email-masked]>
>>
>>
>> Hello Daisy,
>>
>>
>> Here is the attached Payroll for JFK & SeaTac Location Payroll
>>
>>
>> Regards,
>> Ashish Dabral
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569